Debian Bug report logs - #680849
live-config: Please apply the updated pt_BR manpage translation

version graph

Package: live-config; Maintainer for live-config is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-config is src:live-config.

Reported by: "Tiago B. Vaz" <tiago@debian.org>

Date: Sun, 8 Jul 2012 17:39:26 UTC

Severity: wishlist

Fixed in version live-config/3.0~a42-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, tiago@debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#680849; Package live-config. (Sun, 08 Jul 2012 17:39:29 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Tiago B. Vaz" <tiago@debian.org>:
New Bug report received and forwarded. Copy sent to tiago@debian.org, Debian Live Project <debian-live@lists.debian.org>. (Sun, 08 Jul 2012 17:39:29 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Tiago B. Vaz" <tiago@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-config: Please apply the updated pt_BR manpage translation
Date: Sun, 08 Jul 2012 11:38:38 -0600
[Message part 1 (text/plain, inline)]
Package: live-config
Severity: wishlist

Dear Maintainer,

It's attached.

Thanks,

-- System Information:
Debian Release: wheezy/sid
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[live-config.7.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#680849; Package live-config. (Sun, 08 Jul 2012 18:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Sun, 08 Jul 2012 18:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 680849@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: "Tiago B. Vaz" <tiago@debian.org>
Cc: 680849@bugs.debian.org
Subject: Re: Bug#680849: live-config: Please apply the updated pt_BR manpage translation
Date: Sun, 08 Jul 2012 20:44:31 +0200
tag 680849 pending
thanks

On 07/08/2012 07:38 PM, Tiago B. Vaz wrote:
> Thanks,

thank you ;)

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 08 Jul 2012 18:48:05 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Mon, 09 Jul 2012 16:21:14 GMT) Full text and rfc822 format available.

Notification sent to "Tiago B. Vaz" <tiago@debian.org>:
Bug acknowledged by developer. (Mon, 09 Jul 2012 16:21:14 GMT) Full text and rfc822 format available.

Message #17 received at 680849-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 680849-close@bugs.debian.org
Subject: Bug#680849: fixed in live-config 3.0~a42-1
Date: Mon, 09 Jul 2012 16:17:19 +0000
Source: live-config
Source-Version: 3.0~a42-1

We believe that the bug you reported is fixed in the latest version of
live-config, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 680849@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 09 Jul 2012 17:59:04 +0200
Source: live-config
Binary: live-config live-config-doc live-config-systemd live-config-sysvinit live-config-upstart
Architecture: source all
Version: 3.0~a42-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-config - Debian Live - System Configuration Scripts
 live-config-doc - Debian Live - System Configuration Scripts (documentation)
 live-config-systemd - Debian Live - System Configuration Scripts (systemd backend)
 live-config-sysvinit - Debian Live - System Configuration Scripts (sysvinit backend)
 live-config-upstart - Debian Live - System Configuration Scripts (upstart backend)
Closes: 680849
Changes: 
 live-config (3.0~a42-1) unstable; urgency=low
 .
   * Adding updated Brazilian Portuguese debconf translations from Tiago
     Bortoletto Vaz <tiago@debian.org> (Closes: #680849).
Checksums-Sha1: 
 dcf041708ec2b1c6d95316f68459530f398565a4 1554 live-config_3.0~a42-1.dsc
 df1ef0b03019c6da453588f805254dbb5ca421ff 65020 live-config_3.0~a42.orig.tar.xz
 413eb8d1a0ba8e68fe739d57034f10a2acfaa5c8 10308 live-config_3.0~a42-1.debian.tar.xz
 48903b083191d988328af2d650fd8fc9c40cd94f 26576 live-config_3.0~a42-1_all.deb
 89fd0ab196f13f2ab484cf1b9adb3d527df17d23 45856 live-config-doc_3.0~a42-1_all.deb
 8fbe06a1538a2f0f6000a0c00eb61ee4ab0cc33f 10902 live-config-systemd_3.0~a42-1_all.deb
 dace167afcc9b09298d7ca85249351c8ef7e4bc1 12178 live-config-sysvinit_3.0~a42-1_all.deb
 b033264b7a428e58e205a43956f504534fff2982 11794 live-config-upstart_3.0~a42-1_all.deb
Checksums-Sha256: 
 67657739081f637423e399afdfc76de26a34cdef4300012b8395fe1e4e195222 1554 live-config_3.0~a42-1.dsc
 4de6c15ea1f82bf90619380aec5126de297417055f601278dd7e0a8f25144bbf 65020 live-config_3.0~a42.orig.tar.xz
 9c3553516330921bfd2651d80c2b7c664a8bead307b97b38db0c4824b36e88d8 10308 live-config_3.0~a42-1.debian.tar.xz
 891b7bda4901732e58b18e20d9f6bc15e469ef7283f2344a2811307366efe8ff 26576 live-config_3.0~a42-1_all.deb
 91ad973f3bdf10a32db1f5ad79cc15ad139d8c93e2f1eeb98cf9d650bae38be5 45856 live-config-doc_3.0~a42-1_all.deb
 ad2ab6d67f8513a0c3d59376d616f11709e31ef00ebafda90d76eab719499fc4 10902 live-config-systemd_3.0~a42-1_all.deb
 b1da6fc71ed524bc9c32cf5178857b9cc816050cdfcce5c6ae561393d73f6257 12178 live-config-sysvinit_3.0~a42-1_all.deb
 0a3f8503228948e11e7420de11ea11229e51d6d35baf034916ee5c00841029de 11794 live-config-upstart_3.0~a42-1_all.deb
Files: 
 06523708bd84c32dc94c29f274205d89 1554 misc optional live-config_3.0~a42-1.dsc
 72b7fe847ae65cf1ba9d4160ca73c776 65020 misc optional live-config_3.0~a42.orig.tar.xz
 6fcfa3bc767a7f1ae8f1d32316ceef2f 10308 misc optional live-config_3.0~a42-1.debian.tar.xz
 60c0e809924b1eb93023731a64df7d14 26576 misc optional live-config_3.0~a42-1_all.deb
 a4a2ccd4eb15bacb1b588c156438d772 45856 doc optional live-config-doc_3.0~a42-1_all.deb
 937b473ac4031a97daa747dd0eb7c764 10902 misc optional live-config-systemd_3.0~a42-1_all.deb
 d148e19c9a50d5996cf20909716cbafe 12178 misc optional live-config-sysvinit_3.0~a42-1_all.deb
 eb73d5695648658e0de78a6d7ed7dcd2 11794 misc optional live-config-upstart_3.0~a42-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk/7AogACgkQ+C5cwEsrK56RfgCgqWwy0RrJeN5ilD3T0KJt6jXH
t9UAn3amHRMk76Yj7nWbuAQmy7h8yGjf
=ElV1
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Aug 2012 07:33:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:49:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.